<?php
 namespace VnChocola\Module\Compartmentmanager\TimelineView;
 use TCMS\Controller;
 use Model;
 class IndexController extends Controller {
 public function index() {
 view()->addStyle(asset('style/devexpress/dx.common.css'));
 view()->addStyle(asset('style/devexpress/dx.light.css'));
 view()->addStyle(asset('style/timeline-view.css'));
 view()->addScript(asset('script/jquery-1.12.4.js'));
 view()->addScript(asset('script/devexpress/dx.all.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.vi.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.ja.js'));
 view()->addScript(asset('script/globals.js'));
 view()->addScript(asset('script/carcompartment/timelineData.js'));
 view()->addScript(asset('script/carcompartment/timeline-view.js'));
 return view();
 }
 }
